Subject: Ticket Assigned - Need escalation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 12:18:40 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation Ismaa                    I would like to return these two items, but I believe I should be refunded the delivery fee too. The boxes did not look sealed for these two items, that is why I’m returning…           04:01 PM, 21st May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:01 PM, 21st May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:01 PM, 21st May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:03 PM, 21st May                   New                   If you have any pictures that you would like to share, please do that.            04:03 PM, 21st May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:03 PM, 21st May                   Alhamzi                   We apologies as the delivery fees is generated by the system and we will be able to return the two item and refund the delivery fees           04:03 PM, 21st May                   Alhamzi                   Delivery fees will be refunded only if you return the whole items           04:04 PM, 21st May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:04 PM, 21st May                   Alhamzi                   Please confirm if you would like to return the whole order or just these two?           04:04 PM, 21st May                     Ismaa                    But you’re not understanding my circumstance           04:07 PM, 21st May                     Ismaa                    Why were the boxes open           04:07 PM, 21st May                     Ismaa                    Surely there is some sort of compassion for us customers?           04:07 PM, 21st May                     Ismaa                    I don’t want to return all the items - as the items I’m keeping were sealed thoroughly!           04:07 PM, 21st May                     Ismaa                    Whereas two items were not           04:07 PM, 21st May                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:10 PM, 21st May                   Alhamzi                   Do you have any other inquiries that we can help with?           04:10 PM, 21st May                     Ismaa                    No thank you           04:11 PM, 21st May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4384494